@media screen and (max-width:600px) {
.col-one-container, .col-two-container {
width: 100%;
}
.accordion{width: 88vw;}
} 

.faq-fotoer{float:left; width:100%; padding:60px 0 40px 0; background:#fcfcfc;}
@media screen and (max-width:767px) {
 .brand-detail ul li{width: 33.333%;}
	.col-one-container, .col-two-container {
	width: 100%;
}
	.accordion__item > .accordion-header::after {right: 10px;}
	.accordion-body__contents{padding:0;}
	.accordion-body__contents p{padding-right:0;}
	.term-description{padding:0 20px;}
	.faq-new{padding:40px 20px 20px 20px;}
}
@media screen and (max-width:580px) {
 .brand-detail ul li{width:50%;}
}
/* end brand css 10-04-2020 */

@media screen and (min-width:1500px) {
   .snip1198 a{padding: 0 16px;}
}

@media screen and (max-width:1190px) {
   .snip1198 a{padding: 0 7px;}
	.logo a {
    float: left;
    width: 230px;
}
	.header-top{width:75%;padding: 23px 0 4px 0;}
	.head-fix .logo {
    position: relative;
    width: 250px;
    height: 80px;
    overflow: hidden;
}
.exquisite-body-1 {
	padding-left: 0;
}
.product-slid .owl-nav, .pro-slider .owl-nav{top: -125px;}
}
 
/*general responsive*/
@media screen and (max-width:1500px) {
  header .container, .get-inspired .container, .footer-top .container, .you-like .container, .work-gallery .container{width: 98%;}
 .get-inspired .container, .project-main .container, .project-detail-main .container{width: 98%;}
 .features-tabs .before-middle a::after{bottom: -18px;}
 .features-tabs .before-middle a::before {top: -18px;}
 .features-tabs .features-before a::before {top: -18px;}
 .features-tabs .features-before a::after {bottom: -18px;}
 .features-image{min-width: 117px;}
}

@media screen and (max-width:1090px) {
 header .container, .get-inspired .container, .footer-top .container, .you-like .container, .work-gallery .container{width: 98%;}
 .get-inspired .container, .project-main .container, .project-detail-main .container{width: 98%;}
 .logo{ position: relative;height: 90px; overflow: hidden;}
 .header-search{margin-right: 40px; padding: 0;}
 .caption{bottom:80px;}
 
 .sim-button{margin:10px auto;}
 .features-tabs .nav-tabs > li a{padding-top: 23px;padding-left: 135px;}
 .tab-cont-right h4, h4, .full-box h4 a{font-size: 26px;}
 .overlay p{display: none;}
 #owl-product-range .owl-nav{display: none;}
 .home-service{overflow: hidden;}
 .achivment h4{font-size: 30px;}
 .lc-inner{padding: 0 0 0 10px;}
 .full-box{margin-bottom: 31px;}
 .product-slider #owl-carousel {width: 78%;}
 .product-slider #owl-carousel .owl-nav { right: -70px;}
 .pd-slider-cont p{padding-bottom: 20px;}
 .product-content-main span.pd-title{font-size: 30px;}
 .t-title, .well{float: left;}
 .head-fix{position:relative;}
 #search input[type="search"]{top:20%;}
 #search .btn{top:15%; }
 .title{font-size: 30px; line-height:26px;}
 .get-inspired p{padding: 0 10%;}
 .cms-container{padding:30px 0  10px 0;}
 .map{width: 92%; margin: 30px 4% 0 4%;}
 .plain-header .col-lg-4{width:30%;}
 .widget-area .widget-title{padding: 0 0 0 10px; font-size: 24px;}
 .prdt-img{height: 210px;}
	.logo a {
	width: 240px;
}
.header-top{ width: auto; border:none;margin-top: -50px; width: 115%;}
.logo{height: 78px;}
.header-search{margin-top: -46px;}
.mail{float:left;}
.tel { float: left;  margin: 0 30px 0 0;}
.testimonial-home{background-position:inherit;background: url(assets/images/testimonial-bg.jpg) center top no-repeat scroll;}
.controls.padding-zero {
	padding: 0 10px;
}
	.get-inspired p {
	padding: 0 2%;
}
	.drop-msg label{margin-bottom:0;}
	.form-group {
    margin-bottom: 20px;
}
	.videoWrapper{height:auto;}
	.videoWrapper video {margin-top: 0;height: 214px;}
}
@media screen and (max-width:1180px) {
	.mean-container a.meanmenu-reveal{top:0;}
	.videoWrapper{height:auto;}
	.videoWrapper video {height:auto!important;}
}
@media screen and (max-width:900px) {
.mail{display: none;}
	.prdt-img img{width:100%; height:100%; object-fit:cover;}
.header-top{ width: auto; border:none;margin-top:0px; width: 115%;}
.logo{height: 78px;}
.header-search{margin-top: 0px;border: none;}
.mean-container a.meanmenu-reveal{top:-4px;}
.mean-container .mean-bar{top:21px;}
header::before{background: transparent;height: 0;}
#button{bottom: 90px;}
.project-detail-main .bradecom ul{width: 70%;}
.plain-banner{padding-top: 30px;}
.product-slider #owl-carousel{width:100%}
.pd-slider-cont{width: 100%; padding:20px;}
.pds-inner{width: 33.333%; float: left;}
#owl-productDetail{text-align: center; margin-bottom: 40px;}
#owl-productDetail .owl-item img{display: inline-block;}
.accordion a{font-size: 22px;}
h1, h2, h3{font-size: 26px!important;}
h4, h5, h6{font-size: 24px;}
.sercice-dark-box h2, .sercice-light-box h2 {font-size: 22px!important; text-align:left!important;}
.prdt-img{height: 32vh;}
.product-list-box .prdt-img{height: 23vh;}
.sercice-light-box img, .sercice-dark-box img{margin-bottom: 40px;}
.caption-inn p{display: none;}
.features-image{display: none;}
.features-tabs .nav-tabs > li a{padding: 15px;}
.features-tabs .before-middle a::before, .features-tabs .before-middle a::after{left: 0;}
.tab-cont-right h4, h4, .full-box h4 a{font-size: 20px;}
.home-service .nav-tabs{width: 30%;}
.home-service .panel-body{width: 69%;}
.home-product-range p{padding: 0 30px;}
.about-main::after{background: none;}
.achivment{background: #363333;}
.item-testimonial{margin-bottom: 2px;}
.bradecom {overflow: hidden;float: left;width: 100%;}
.about-main{margin:0;}
.about-main .mar-top-50{margin:0;}
.plain-header .col-lg-4{width:35%;}
.plain-header .col-lg-8{width:60%;}
.tel{float:left;}
.row-new .col-lg-6, .row-new .col-lg-12{padding:0; width:100%;}
 .prdt-img{height: 210px;}
 .product-specification, .product-categories{width: 100%;}
 .product-categories{margin-top: 10px;}
	.tab-cont-left{width:100%;}
	.tab-cont-right{width:100%; padding-left:0;}
	.right-content::after{border-left:0;}
	.videoWrapper video {margin-top: 0;height: 214px;}
    .product-slid .owl-nav, .pro-slider .owl-nav {
	top: -115px;
}
.text-btn-box {padding-top: 0;}
.table-scroll {width: 1000px;}
.blog-main table{margin-bottom: 0;}
}
@media screen and (max-width:735px) {
.banner-video video{height: auto;}
}
@media screen and (max-width:568px) {
  .logo{width: 65%;height: 75px;} 
  header .pull-right{float: left!important; width: 100%;}
  .tel{float: left; margin: 0; width:100%;}
	.mail{display:block; float:left;width:100%; padding-left:21px;}
	header .pull-right{border-top:solid 1px #f1f1f1; padding-top:2px; margin-top:10px;}
  .header-search {
  margin-right: 47px!important;
  width: 28px;
  margin-top:-78px!important;
  border: navajowhite;
}
 .product-slid .owl-nav, .pro-slider .owl-nav {
	top: -135px;
}
  .header-top{margin-top: 0;width:100%; padding:0;}
  .slider .item img{height: 50vh;}
  .inner-slider img{height: 30vh;}
  .overlay{bottom: -60px;}
  .col-lg-3 .full-box:hover .overlay{height: 10vh;}
  .home-service .nav-tabs, .home-service .panel-body, .tab-cont-left, .tab-cont-right, .product-specification, .product-categories{width: 100%;}
  .tab-cont-right{padding: 50px 0 0 0px;}
  .mean-container .mean-nav{margin-top: 42px;}
  .plain-banner .bradecom ul{border:none;}
  .bradecom ul{padding:10px;}
  .product-list-box .prdt-img{height: auto;}
  .gallery-title{float: left; width: 100%; padding-bottom: 20px;font-size: 26px;}
  .t-title, .well{padding: 0 0 10px 0;}
  .t-cont{float: left; width: 100%; padding: 10px 0 0 0;}
  .pds-inner{width: 100%;}
  #search input[type="search"]{top:32%;font-size: 20px;}
  #search .btn{top: 25%;}
  .controls{padding: 0 9px;}
  .white-box .controls{padding:0px;}
  .item-testimonial:last-child .well{border:0;}
  .plain-header .col-lg-4{width:100%;}
  .plain-header .col-lg-8{ width:100%}
	.tab-cont-right h4, h4, .full-box h4 a {
    font-size:22px;
}
	 
	.sercice-dark-box h4, .sercice-light-box h4{font-size:26px;}
	.full-box h4 a{padding-top:20px;}
	.project-main .prdt-img img{height:auto;}
	.logo {width: 200px;height: auto;}
	.logo a {width: 100%;}
	.videoWrapper video {margin-top: 0;height: 140px;}
	  .product-slid .owl-nav{top: -165px}
      #cookie-law-info-again {
	bottom: 115px !important;
	right: auto !important;
}
.footer-body{padding:50px 0 30px 0;}
}
@media screen and (max-width:400px) {
   .half{width: 100%;}
   .footer-nav ul li{width: 50%;}
   .prdt-img{height: auto;}
   .full-box{overflow: scroll; position: relative;}
   .overlay{position:relative; left: 0; overflow: scroll; bottom: 0; height: auto; width: 100%;}
   .full-box h4 a{color: #fff;}
   .full-box:hover .overlay { height: auto;}
   .read-more{display: none;}
   .col-lg-3 .full-box:hover .overlay { height:auto; width:100%; bottom:0%; left:0px;}
   .ctagory-home .overlay {
  bottom:0px;
  left:0%;
  right: 0;
  background: rgba(35,31,32,1);
  overflow: hidden;
  width:100%;
  bottom:0px;
  height:20%; position: absolute;
  transition: .5s ease;
}
	.ctagory-home .full-box h4 a {
	padding: 24px 18%;
}
	.get-inspired p {
	padding: 0 0%;
}
.col-lg-3 .full-box:hover .overlay{height: 100%;}
.right-content{padding:0; background: none;}
.product-range-img .overlay{display: none;}
.item:hover .product-title{opacity: 1;}
.testimonial::before{bottom: -10px; -webkit-transform: rotate( 4deg);
    -moz-transform: rotate( 4deg);
    -ms-transform: rotate( 4deg);
    -o-transform: rotate( 4deg);
    transform: rotate( 4deg);
}
.owl-item:nth-child(2n+2) .testimonial::before{-webkit-transform: rotate( -4deg);
-moz-transform: rotate( -4deg);
-ms-transform: rotate( -4deg);
-o-transform: rotate( -4deg);
transform: rotate( -4deg);}
.testimonial-icon{display: none;}
.testimonial-info, .owl-item:nth-child(2n+2) .testimonial-info{padding: 0;}
#owl-testimonial .owl-nav .owl-next, #owl-testimonial .owl-nav .owl-prev{background: none!important;}
.project-main .col-lg-3, .project-main .col-lg-9, .drop-msg .col-lg-6, .drop-msg .col-lg-12{float: left; width: 100%}
.pager li > a, .pager li > span{padding:4px 8px;}
.copy-right p{padding-left: 15px;padding-right: 15px;}
.drop-msg{padding:0px;}
.drop-msg.white-box{padding: 0;}
.prdt-img h5 {
  position: relative;
  color: #fff;
  text-align: center;
  font-size:20px;
  opacity:1;
  width: 100%;
  top: 0;
  left: 0; padding: 10px; float: left;
  right: 0;
  transition: transform .4s; background: #000;
}
.plain-banner .bradecom ul{width: 100%;}
.plain-banner .bradecom ul li{padding: 0 7px;}
.prdt-img a h5{padding: 10px;}
.product-main .prdt-img h5{display: none;}
.t-icon{width: 40px; height: 40px; background: none;}
.about-main{margin: 0;}
.mar-top-50{margin-top: 0;}
.about-main .img{padding:30px 0;}
.achive-list{padding:10px; background: #272424; margin-top: 10px;}
.testimonial-about{padding: 30px 0;}
	 
  }

  @media screen and (max-width:320px) {
    .logo { height: auto;}
    .get-inspired p{padding: 0;}
    .lc-inner{width: 82%;}
    .inner-slider img { height: 29vh;object-position: center;object-fit: cover;}
    }